Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4810 - man page for get_current_dir_name(3) has incorrect prototype
Summary: man page for get_current_dir_name(3) has incorrect prototype
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-31 20:36 UTC by kvajk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-15 03:36:46 UTC


Attachments (Terms of Use)

Description kvajk 1999-08-31 20:36:41 UTC
The man page for the function get_current_dir_name() gives
the function prototype as:
    char *get_current_working_dir_name(void);
This is incorrect.  It should be:
    char *get_current_dir_name(void);

Thanks!

Comment 1 Bill Nottingham 2000-02-15 03:36:59 UTC
fixed in the current man-pages release in rawhide.


Note You need to log in before you can comment on or make changes to this bug.